#price-first{
	margin-top:30px;
}
#price-third{
	margin-bottom:30px;
}

#price-first a,
#price-secend a,
#price-third a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:contain;
	margin:5px;
	border-radius: 7px;
}
#price-first img,
#price-secend img,
#price-third img{
	width:100%;
}
#price-first li,
#price-secend li{
	float:left;
	width:50%;
}
#price-third li{
	float:left;
	width:25%;
}
#NewsAbout{
	background-image:url(/images/13/index-news-bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	color:#fff;
}
#NewsAbout a{
	color:#fff;
}
#NewsAbout #newsList{
	float:left;
	width:55%;
	position:relative;
}
#NewsAbout #newsList .hd{
}
#NewsAbout #newsList .hd a{
	display: block;
    position: absolute;
    right: 5%;
	top: calc(50% - 15px);
    width: 20px;
    border: 1px solid #fff;
    border-radius: 50%;
    height: 20px;
    text-align: center;
    line-height: 20px;
}
#NewsAbout #newsList .hd a.next{
	top: calc(50% + 15px);
}
#NewsAbout #newsList .bd{
	width: 85%;
}
#NewsAbout #newsList .bd li{
	padding:40px 0;
	border-bottom:1px solid #fff;
}
#NewsAbout #newsList .bd li h2{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight:normal;
}
#NewsAbout #newsList .bd li span{
	margin: 10px 0;
	display:block;
}
#NewsAbout #newsList .bd li p{
}

#NewsAbout #about{
	float: left;
    width: calc(45% - 60px);
    background: #dee0f0;
    color: #000;
    padding: 30px;
	box-shadow: 0 0 5px #000;
}
#NewsAbout #about .about-wrap{
}
#NewsAbout #about .about-wrap p a{
	display:block;
}
#NewsAbout #about .about-wrap p a img{
	border-radius:15px;
}
#NewsAbout #about .about-wrap h2{
	font-size:20px;
	font-weight:normal;
	margin:20px 0;
}
#NewsAbout #about .about-wrap h2 a{
	color:#000;
}
#NewsAbout #about .about-wrap article{
	font-size:14px;
}
@media screen and (max-width: 980px) {
	#NewsAbout #newsList{
		width:100%;
	}
	#NewsAbout #about{
		width: calc(100% - 60px);	
		margin: 30px 0;	
	}
	#NewsAbout #newsList .hd a{
		right:0;
	}
}
@media screen and (max-width: 768px) {
	#price-first li, #price-secend li{
		width:100%;
	}
	#price-third li{
		width:50%;
	}
	#NewsAbout #about .about-wrap h2,
	#NewsAbout #newsList .bd li h2{
		font-size:17px;
	}
	#NewsAbout #newsList .bd li p{
		font-size:12px;
		height:64px;
		overflow:hidden;
	}
}
@media screen and (max-width: 480px) {
	.sub-to{
		display:none;
		
	}
	#products-cate ul{
		display:block;
	}
}